/* ---------- Color Module Styles ----------- */

body {
  color: #3b3b3b;
  background: #292929;
}
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.is-active {
  background-color: #ffffff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #ffffff;
  background-color: #ffffff;
}
#header {
  background-color: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
}
a,
.link {
  color: #0071b3;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #008ee2;
}
a:active,
.link:active {
  color: #22adff;
}
.sidebar .block {
  border-color: #f9f9f9;
  background-color: #f6f6f2;
}
.site-footer {
  background: #292929;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
